* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}
body {
    font-family: Arial, Helvetica, sans-serif;
}
header {
    background-color: white;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    border-bottom: 1px solid lightgray;
    position: fixed;
    top: 0;
}
img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}
input[type=text] {
    width: 120px;
    margin-right: 20px;
    margin-top: 10px;
    /* box-sizing: border-box; */
    border: none;
    box-shadow: 1px 1px 2px 1px #ccc;
    border-radius: 7px;
    font-size: 12px;
    background-color: white;
    background-image: url(Images/Search-icon.png);
    background-position: 12px 5px; 
    background-repeat: no-repeat;
    padding: 5px 1px 7px 40px;

}
@media (max-width: 550px){
    header {
    background-color: white;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    border-bottom: 1px solid gray;
    position: fixed;
}
    input[type=text] {
    width: 35px;
    margin-right: 20px;
    margin-top: 17px;
    /* box-sizing: border-box; */
    border: none;
    box-shadow: 1px 1px 2px 1px #ccc;
    border-radius: 7px;
    font-size: 14px;
    background-color: white;
    background-image: url(Images/Search-icon.png);
    background-position: 15px center; 
    background-repeat: no-repeat;
    padding: 5px 5px 15px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
.cont {
    text-decoration: none; 
    display: flex; 
    align-items: center; 
    margin-left: 5px; 
    color: black; 
    font-weight: 600; 
    font-size: 14px; 
    margin-top: 5px;
}
.img {
    width: 60px;
    height: 60px;
}
.span {
    font-size: 18px !important;
}
    input::placeholder {
        opacity: 0;
    }
}
@media (max-width: 500px){
    .h1 {
        font-size: 20px !important;
        margin-bottom: -5px;
    }
    .Background-Logo {
        width: 95%;
        height: 250px;
    }
    p {
        margin-left: 10px !important;
        width: 400px !important;
    }
    h4 {
        margin-left: 10px !important;
        width: 400px !important; 
    }
    ul, ol {
        margin-left: 30px !important;
        width: 370px !important;
    }
    .stay {
        font-size: 16px !important;
        text-align: center !important;
        width: 270px !important;
        margin: 0 auto !important;
        margin-top: 40px !important;
        /* border: 1px solid lightgray !important;
        padding: 15px !important;
        border-radius: 10px !important; */
    }
    .recover {
        margin-left: -10px !important;
        font-size: 10px !important;
    }
}
.mySlides {display: none}
img {vertical-align: middle;}
.slideshow-container {
    max-width: 500px;
    position: relative;
    display: block;
    margin:0 auto;
    z-index: -1;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 12%;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 14px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  /* On smaller screens, decrease text size */
  @media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
  }
  .mySlides {
    background-color: white;
    border: 1px solid lightgray ;
    border-radius: 20px;
    width: 370px;
    height: 280px;
    margin: auto;
    margin-top: 30px;
  }
  .socials {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }
  .rating {
    width: 170px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
  }
  .cont1 {
    background-color: rgb(26, 25, 25);
    color: white;
    width: 100%;
    padding: 20px;
    margin-top: 40px;
    text-align: center;
  }
  .icon {
    background-color: #33BEF0;
    padding: 7px;
    width: 160px;
    border-radius: 3px;
    margin:auto;
    margin-top: 15px;
    display: flex;
    z-index: -1;
}
.slideshow-container .mySlides:first-child {
    display: block;
}